Membership
/- Returns a list of records with the specified contact_id
Creates a new application group record that does not already exist.
Execute Batch Operations
Searches for application groups using predefined parameters
Returns a application group from the system by its ID.
Returns a application group from the system by its ID.
Partially updates a application group with the specified ID.
Updates a application group with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applicationGroups/{tenantId}/contact/{contact_id}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/applicationGroups/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applicationGroups/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }